html,body {
	font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size:1rem;
}
html {
	display:block;
	height:100dvh;
	overflow:hidden;
	
	&::-webkit-scrollbar-track {
		background: transparent;
	}
}
body {
	margin:0;padding:0;
	> * {box-sizing:border-box;}
}
.aap-datatable {
	position: relative;
	overflow-y: scroll;
	height: calc(100% - 80px);
	margin-top: 80px;
	overflow-x:hidden;
	overflow-y:auto;
	scrollbar-width:thin;
	scrollbar-color:#c7c7c7 transparent;
	scroll-behavior: smooth;
	
	.dt-layout-row:first-of-type {
		margin:0;
	}
	.dt-search {
		margin:0 !important;
		position: fixed;
    top: 0;
    left: 0;
    width: 100%;
		
		input.dt-input {
			border: 2px solid #ced4da;
			width: calc(100% - 40px);
			height: 40px;
			margin: 20px;
			padding: 0 10px;
			display: block;
			border-radius: 5px;
			font-size: 1rem;
			
			&:active, &:focus {
				border: 2px solid #039be5;
			}
		}
	}
	
	table {
		.dt-column-order {display:none !important;}
		
		tr {
			cursor:pointer;
			
			td, th {
				box-shadow:none !important;
				padding: 8px 20px !important;
			}
		}
	}
	
	.dt-info {
		color:gray !important;
		font-size:.8rem;
	}
}







